E-Arogya - Feature #635

[Radiology] Create Ul Screen design for Result Entry

12/06/2024 04:08 PM - Uma Maheswarachari Melpati

Status: Resolved

Priority: Normal

Assignee: Uma Maheswarachari Melpati
Category:

Target version:

Deployed In:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Category:

16/08/2024

0%
15:00 hours
0:00 hour

Description
[Radiology] Create Ul Screen design for Result Entry

Subtasks:
Feature # 971: [Radiology] Create services for Radiology Result Entry

In Progress

History

#1 - 14/06/2024 03:43 AM - Uma Maheswarachari Melpati
- Status changed from New to In Progress

- Assignee set to Uma Maheswarachari Melpati

- Start date changed from 12/06/2024 to 14/06/2024

- % Done changed from 0 to 50

- Estimated time set to 15:00 h

#2 - 05/07/2024 04:14 AM - Uma Maheswarachari Melpati

- Status changed from In Progress to Resolved

#3 - 17/07/2024 12:56 AM - Harish Beechani
- Subtask #971 added

Files
